var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/[...path]/route.js")
R.c("server/chunks/[root-of-the-server]__09~yjns._.js")
R.c("server/chunks/0z~i_next_dist_esm_build_templates_app-route_0o_o_hp.js")
R.c("server/chunks/[root-of-the-server]__0kvnr8i._.js")
R.c("server/chunks/packages_dashboard__next-internal_server_app_api_[___path]_route_actions_00~4q4-.js")
R.m(46271)
module.exports=R.m(46271).exports
